body {
    background-color : 		#000011;
	color: #fff;
}

h1 {
	font-size: 18px;
	font-family: arial;
}

h2 {
	font-size: 16px;  
	font-family: garamond;
}

a:link {
  color: #ffffff;	
}

a:visited {
  color: #ffffff;	
}

a:hover {
  color: #ffffff;
}

a:active {
  color: #ffffff;	
}

div.menuspacing {
  height:130px;
}

table.main {
  width: 740px;
}

td.gutter {
    padding: 10px;
	width: 230px;		
	font-size: 14px;
	font-style: italic;
	text-align: left;	 
}



td.content {
  padding: 10px;
  width: 460px;
  text-align:justify;
  
}

td.footer {
  padding: 10px;
  font-size:12px;	
}

#headerimg {
       border: 10px solid #aaaaaa;
    }

a.BIGNBRIGHT {
  font-family: sans-serif;
  font-size:20px;
	color: #fff;
}
